<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avdt__report__blk__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avdt_report_blk_t</compoundname>
    <includes local="no">wiced_bt_avdt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avdt__report__blk__t_1a29b893da71323f8af9f21498299a87a3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avdt_report_blk_t::frag_lost</definition>
        <argsstring />
        <name>frag_lost</name>
        <briefdescription>
<para>fraction lost since last RR </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="338" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="338" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__report__blk__t_1a7f5ccbed382cbf87d1b4546040db4a1c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avdt_report_blk_t::packet_lost</definition>
        <argsstring />
        <name>packet_lost</name>
        <briefdescription>
<para>cumulative number of packets lost since the beginning </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="339" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="339" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__report__blk__t_1afbce690555ac3400804efe15e589310b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avdt_report_blk_t::seq_num_rcvd</definition>
        <argsstring />
        <name>seq_num_rcvd</name>
        <briefdescription>
<para>extended highest sequence number received </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="340" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="340" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__report__blk__t_1a8c4daab8b3def134336d51e65e0ecaf0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avdt_report_blk_t::jitter</definition>
        <argsstring />
        <name>jitter</name>
        <briefdescription>
<para>interarrival jitter </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="341" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="341" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__report__blk__t_1a7d1536b8f7fd7c1cd086abf1ddf19e2c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avdt_report_blk_t::lsr</definition>
        <argsstring />
        <name>lsr</name>
        <briefdescription>
<para>last SR timestamp </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="342" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="342" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__report__blk__t_1a1db87772f806eb7dfa0655b1b9b651f5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avdt_report_blk_t::dlsr</definition>
        <argsstring />
        <name>dlsr</name>
        <briefdescription>
<para>delay since last SR </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="343" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="343" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>AVDT receiver report. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="344" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="336" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="337" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1a1db87772f806eb7dfa0655b1b9b651f5" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>dlsr</name></member>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1a29b893da71323f8af9f21498299a87a3" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>frag_lost</name></member>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1a8c4daab8b3def134336d51e65e0ecaf0" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>jitter</name></member>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1a7d1536b8f7fd7c1cd086abf1ddf19e2c" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>lsr</name></member>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1a7f5ccbed382cbf87d1b4546040db4a1c" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>packet_lost</name></member>
      <member prot="public" refid="structwiced__bt__avdt__report__blk__t_1afbce690555ac3400804efe15e589310b" virt="non-virtual"><scope>wiced_bt_avdt_report_blk_t</scope><name>seq_num_rcvd</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>